/*
 * Simple White Skin
 *
 * @since admired 1.0.8
 */
@font-face{
	font-family: Mini7;
	src: url(https://clients.brand-knew.com/jewbellish/wp-content/themes/admired/fonts/MINI7.ttf);
}
@font-face{
	font-family: Mini7_bold;
	src: url(https://clients.brand-knew.com/jewbellish/wp-content/themes/admired/fonts/MINI7_Bold.ttf);
	weight: 800px;
	
}
@font-face{
	font-family: Myriad;
	src: url(https://clients.brand-knew.com/jewbellish/wp-content/themes/admired/fonts/Myriad_Web.ttf);
}


body {	
	background: #f1f1f1;
}
pre {
	background: #E7E7E7;
}
#site-title a {
	color: #fff201;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #11598F;
}

#site-title, #site-description {
	text-shadow: none;
}

#site-description {
	color: #67baf5;
}
/* Menu */
.sf-sub-indicator {
	background: url(http://localhost/wordpress/wp-content/themes/admired/js/superfish/images/Black.png);
}

#nav-bottom-wrap {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;

}
#nav-menu2 .menu-header li, div.menu li {
	border-right: 1px solid #999900;
	text-align: center;
    width: 120px;
}
#nav-menu2 .menu-header li:last-child, div.menu li:last-child {
	border-right: none;
}


#nav-menu2 {
	text-shadow: none;
	background: url('http://jewbellish.com/wp-content/themes/admired/images/menu_yellow.png');
background-repeat:repeat-x;
/*	
	background-image: linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -o-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -moz-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -webkit-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -ms-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.36, #1F1F1F),
		color-stop(0.68, #474747),
		color-stop(0.98, #292929)
	);
*/	
}
#nav-menu2 a {
	font-family: Mini7;
	color: #000;

}
#nav-menu2 li:hover > a,
#nav-menu2 a:focus {
	color: #fff201;
	background: #333;
	-moz-box-shadow:    inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow:         inset 0 0 10px #000000;
}
#nav-menu2 ul ul a {
	background: #DDD;
	border-bottom: 1px solid #ccc;
	color: #444;
}
#nav-menu2 ul ul :hover > a,
#nav-menu2 a:focus {
	background: #eee;
	color: #333;
}
#nav-bottom-menu #searchform {
	top: -16px;
}
#head-wrapper{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
}
#footer {
	background: url('http://jewbellish.com/wp-content/themes/admired/images/menu_black.png');
background-repeat: repeat;
/*
	background-image: linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -o-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -moz-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -webkit-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);
	background-image: -ms-linear-gradient(bottom, #1F1F1F 36%, #474747 68%, #292929 98%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.36, #1F1F1F),
		color-stop(0.68, #474747),
		color-stop(0.98, #292929)
	);
*/	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	min-height: 50px !important;
	padding-top: 10px;
	width: 100%;
/*	position: fixed;
	bottom: 0;
	z-index: 100;
*/
}

/* =Content
----------------------------------------------- */
.blog .sticky, .post, #page .page, .page-title {
	background: #f1f1f1;
	/*-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;*/
	border: none;
	/*border-bottom: 3px double #CCC;*/
}
#comments {
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
}
.hentry, .no-results {
	margin: 0 0 1.5em;
}

#ns_widget_mailchimp-2 .widget-title, #ns_widget_mailchimp-2 .button, #emailsubscriptionwidget-2 .widget-title, #emailsubscriptionwidget-2 .submit{
	font-family: Mini7;
	font-size: 14px !important;
}
/* =Widgets
----------------------------------------------- */
.widget {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #fff;
/*	border: none; */
}
.widget-title {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: none;
/*	border-top: 3px double #CCC;
	border-bottom: 3px double #CCC;
*/	color: #444;
	text-shadow: none;
	font-weight: 500;
}
#supplementary .widget-title {
	color: #999;
}
#first .widget a,
#second .widget a,
#third .widget a, 
#first .widget_calendar #wp-calendar th,
#second .widget_calendar #wp-calendar th,
#third .widget_calendar #wp-calendar th,
#site-generator,
#footer-html a,
#site-generator a{
	color: #444;
	text-shadow: none;
}
#site-info,#site-info a{
	color: #fff;
	text-shadow: none;
}

#site-info span{
	font-family: Mini7;
	font-size: 7px;
}

#first .widget_calendar #wp-calendar caption,
#second .widget_calendar #wp-calendar caption, 
#third .widget_calendar #wp-calendar caption {
	color: #444;
}
#FB_likeBox{
	background-color: #fff;
	margin-right: 5px;
}
#emailsubscriptionwidget-2, #ns_widget_mailchimp-2{
	border: none;
	height: 152px;
}
#emailsubscriptionwidget-2 #emailSub-email, #ns_widget_mailchimp-2 #ns_widget_mailchimp-email-2{
	width: 200px;
	margin: 20px;
}

#ns_widget_mailchimp_form-2 p{
	font-family: Myriad;
    font-size: 15px;
    padding-top: 30px;
    text-align: center;
}

#emailsubscriptionwidget-2 .submit, #ns_widget_mailchimp-2 .button{
	width: 180px;
	padding: 20px;
	text-align: center;
	color: #fff201;
	background-color: #272727;
	margin-left: -10px;
	height: 55px;
	width: 272px;
	border: none;
	padding-top: 15px;
	font-size: 21px;
}

#emailsubscriptionwidget-2 .submit:hover, #ns_widget_mailchimp-2 .button:hover{
	color: #333;
	background: #fff201;
	-moz-box-shadow:    inset 0 0 14px #d4a500;
	-webkit-box-shadow: inset 0 0 14px #d4a500;
	box-shadow:         inset 0 0 14px #d4a500;
}

#emailsubscriptionwidget-2 .widget-title, #ns_widget_mailchimp-2 .widget-title{
	background-color: #009AFF;
    box-shadow: 0 3px 5px #888888;
	color: #FFFFFF;
    font-size: 21px;
    height: 28px;
    padding-top: 16px;
    text-align: center;
}
.contact_submit{
	background-color: #272727;
    border: medium none;
    color: #FFF201;
    font-family: Mini7;
    height: 70px !important;
    margin-left: 50px !important;
	margin-top: 20px !important;
}
.contact_submit:hover{
	background-color: #FFF201;
    color: #333;
	-moz-box-shadow:    inset 0 0 14px #d4a500;
	-webkit-box-shadow: inset 0 0 14px #d4a500;
	box-shadow:         inset 0 0 14px #d4a500;
}